XS Computer One - Apple 1 Replica Project
=========================================

Table Of Contents
-----------------

 1.  [Power Transformers](#1)
 2.  [Voltage Regulators](#2)
 3.  [Diodes](#3)
 4.  [Capacitors](#4)
 5.  [Resistors](#5)
 6.  [Processor](#6)
 7.  [PIA](#7)
 8.  [Memory](#8)
 9.  [ROM](#9)
 10. [TTL](#10)
 11. [ICs](#11)
 12. [Transistors](#12)
 13. [Crystal](#13)
 14. [Sockets](#14)
 15. [Heatsinks](#15)
 16. [Fuses](#16)
 17. [Connectors](#17)
 18. [Switches](#18)
 
<a name="1"></a>
1 - Power Transformers
----------------------

| Manufacturer | Part No.   | Details                 | Alternative             | Quantity | Found | Status |
|--------------|------------|-------------------------|-------------------------|----------|-------|--------|
| Stancor      | [P-8380]   | 117 V / 10 V CT - 3.0 A | Triad Magnetics [F-31X] | 1        | Yes   | -      |
| Stancor      | [P-8667]   | 117 V / 28 V CT - 1.0 A | Triad Magnetics [F40X]  | 1        | Yes   | -      |


[P-8380]: https://ch.mouser.com/Search/ProductDetail.aspx?R=P-8380virtualkey53800000virtualkey802-P-8380
[P-8667]: https://ch.mouser.com/Search/ProductDetail.aspx?R=P-8667virtualkey53800000virtualkey802-P-8667
[F-31X]:  https://ch.mouser.com/Search/ProductDetail.aspx?R=F-31Xvirtualkey55310000virtualkey553-F-31X
[F40X]:   https://ch.mouser.com/Search/ProductDetail.aspx?R=F40Xvirtualkey55310000virtualkey553-F40X

<a name="2"></a>
2 - Voltage Regulators
----------------------

| Manufacturer           | Part No.         | Details                  | Alternative                        | Quantity | Found | Status |
|------------------------|------------------|--------------------------|------------------------------------|----------|-------|--------|
| STMicroelectronics     | [LM323K]         | +15 V /  +5 V - 3.0 A    | N/A                                | 1        | Yes   | -      |
| National Semiconductor | LM320 MP-5       | -15 V /  -5 V - 1.0 A    | Fairchild Semiconductor [LM7905CT] | 1        | Yes   | -      |
| National Semiconductor | LM320 MP-12      | -25 V / -12 V - 1.0 A    | Fairchild Semiconductor [LM7912CT] | 1        | Yes   | -      |
| National Semiconductor | LM340-12         | +25 V / +12 V - 1.0 A    | Fairchild Semiconductor [LM7812CT] | 1        | Yes   | -      |

[LM323K]:   https://ch.mouser.com/Search/ProductDetail.aspx?R=LM323Kvirtualkey51120000virtualkey511-LM323K
[LM7905CT]: https://ch.mouser.com/Search/ProductDetail.aspx?R=LM7905CTvirtualkey51210000virtualkey512-LM7905CT
[LM7912CT]: https://ch.mouser.com/Search/ProductDetail.aspx?R=LM7912CTvirtualkey51210000virtualkey512-LM7912CT
[LM7812CT]: https://ch.mouser.com/Search/ProductDetail.aspx?R=LM7812CTvirtualkey51210000virtualkey512-LM7812CT

<a name="3"></a>
3 - Diodes
--------------

| Manufacturer            | Part No. | Details              | Alternative           | Quantity | Found | Status |
|-------------------------|----------|----------------------|-----------------------|----------|-------|--------|
| ???                     | MR500    | 50 V / 3.0 A / DO-27 | Vishay [UF5400-E3/54] | 4        | Yes   | -      |
| Fairchild Semiconductor | [1N4001] | 50 V / 1.0 A / DO-41 | N/A                   | 4        | Yes   | -      |
| Fairchild Semiconductor | [1N914]  |        0.3 A / DO-35 | N/A                   | 4        | Yes   | -      |

[UF5400-E3/54]: https://ch.mouser.com/Search/ProductDetail.aspx?R=UF5400-E3%2f54virtualkey61370000virtualkey625-UF5400-E3
[1N4001]:       https://ch.mouser.com/Search/ProductDetail.aspx?R=1N4001virtualkey51210000virtualkey512-1N4001
[1N914]:        https://ch.mouser.com/Search/ProductDetail.aspx?R=1N914virtualkey51210000virtualkey512-1N914

<a name="4"></a>
4 - Capacitors
--------------

| Manufacturer | Part No.         | Details                                         | Alternative                                         | Quantity | Found | Status |
|--------------|------------------|-------------------------------------------------|-----------------------------------------------------|----------|-------|--------|
| Sprague      | 53D113G025JP6    | Axial  / Aluminum Electrolytic / 15 V - 5300 uF | ???                                                 | 1        | Yes   | -      |
| Sprague      | 53D382G050JL6    | Axial  / Aluminum Electrolytic / 25 V - 2400 uF | ???                                                 | 2        | Yes   | -      |
| ???          | ???              | Axial  / Aluminum Electrolytic / 25 V -   22 uF | Vishay [MAL213826229E3] / Nichicon [TVX1E220MAD1LS] | 5        | Yes   | -      |
| ???          | ???              | Radial / Mica / 47pf                            | ???                                                 | 1        | No    | -      |
| ???          | ???              | Radial / Ceramic Disc / 0.001 uF                | ???                                                 | 1        | No    | -      |
| ???          | ???              | Radial / Ceramic Disc / 0.01  uF                | ???                                                 | 4        | No    | -      |
| ???          | ???              | Radial / Ceramic Disc / 1.0   uF                | ???                                                 | 17       | No    | -      |

[MAL213826229E3]: https://ch.mouser.com/Search/ProductDetail.aspx?R=MAL213826229E3virtualkey59420000virtualkey594-2222-138-26229
[TVX1E220MAD1LS]: https://ch.mouser.com/Search/ProductDetail.aspx?R=TVX1E220MAD1LSvirtualkey64700000virtualkey647-TVX1E220MAD1LS

<a name="5"></a>
5 - Resistors
-------------

| Manufacturer | Part No. | Details                           | Alternative | Quantity | Found | Status |
|--------------|----------|-----------------------------------|-------------|----------|-------|--------|
| ???          | ???      | Axial / 330   Ohms / 1/4 W        | ???         | 1        | No    | -      |
| ???          | ???      | Axial / 390   Ohms / 1/4 W        | ???         | 2        | No    | -      |
| ???          | ???      | Axial / 1.5k  Ohms / 1/4 W        | ???         | 1        | No    | -      |
| ???          | ???      | Axial / 3.0k  Ohms / 1/4 W        | ???         | 12       | No    | -      |
| ???          | ???      | Axial / 7.5k  Ohms / 1/4 W        | ???         | 6        | No    | -      |
| ???          | ???      | Axial / 10.0k Ohms / 1/4 W        | ???         | 3        | No    | -      |
| ???          | ???      | Axial / 27k   Ohms / 1/4 W        | ???         | 1        | No    | -      |
| ???          | ???      | Adjustable Single Turn / 100 Ohms | ???         | 1        | No    | -      |

<a name="6"></a>
6 - Processor
-------------

| Manufacturer   | Part No. | Details | Alternative   | Quantity | Found | Status |
|----------------|----------|---------|---------------|----------|-------|--------|
| MOS Technology | 6502     | 1 MHz   | ???           | 1        | Yes   | -      |

<a name="7"></a>
7 - PIA
-------

| Manufacturer | Part No. | Details                      | Alternative   | Quantity | Found | Status |
|--------------|----------|------------------------------|---------------|----------|-------|--------|
| Motorola     | MC6820L  | Peripheral Interface Adapter | ???           | 1        | Yes   | -      |

<a name="8"></a>
8 - Memory
----------

| Manufacturer | Part No. | Details | Alternative   | Quantity | Found | Status |
|--------------|----------|---------|---------------|----------|-------|--------|
| ???          | MK4096   | 4K RAM  | ???           | 16       | Yes   | -      |

<a name="9"></a>
9 - ROM
-------

| Manufacturer | Part No. | Details      | Alternative                     | Quantity | Found | Status |
|--------------|----------|--------------|---------------------------------|----------|-------|--------|
| Intel        | 3601     | Bipolar PROM | Signetics 82S129 / Harris H1024 | 2        | Yes   | -      |

<a name="10"></a>
10 - TTL
--------

| Manufacturer      | Part No. | Details                                                                                | Alternative | Quantity | Found | Status |
|-------------------|----------|----------------------------------------------------------------------------------------|-------------|----------|-------|--------|
| Texas Instruments | 7400     | Quadruple 2-Input NAND Gate                                                            | ???         | 3        | Yes   | -      |
| Texas Instruments | 7402     | Quadruple 2-Input NOR Gate                                                             | ???         | 1        | Yes   | -      |
| Texas Instruments | 7404     | Hex Inverter                                                                           | ???         | 1        | Yes   | -      |
| Texas Instruments | 7408     | Quadruple 2-Input AND Gate                                                             | ???         | 1        | Yes   | -      |
| Texas Instruments | 7410     | Triple 3-Input NAND Gate                                                               | ???         | 2        | Yes   | -      |
| Texas Instruments | 7427     | Triple 3-Input NOR Gate                                                                | ???         | 1        | Yes   | -      |
| Texas Instruments | 7432     | Quadruple 2-Input OR Gate                                                              | ???         | 1        | Yes   | -      |
| Texas Instruments | 7450     | Dual 2-Wide 2-Input AND-OR-Invert Gate (One Gate Expandable)                           | ???         | 1        | Yes   | -      |
| Texas Instruments | 74123    | Dual Retriggerable Monostable Multivibrator With Clear                                 | ???         | 1        | Yes   | -      |
| Texas Instruments | 74154    | 4-Line To 16-Line Decoder/Demultiplexer                                                | ???         | 1        | Yes   | -      |
| Texas Instruments | 74157    | Quadruple 2-Line to 1-Line Data Selector/Multiplexer (Noninverting)                    | ???         | 2        | Yes   | -      |
| Texas Instruments | 74160    | Synchronous 4-bit Decade Counter With Asynchronous Clear                               | ???         | 1        | Yes   | -      |
| Texas Instruments | 74161    | Synchronous 4-bit Binary Counter With Asynchronous Clear                               | ???         | 5        | Yes   | -      |
| Texas Instruments | 74166    | Parallel-Load 8-bit Shift Register                                                     | ???         | 1        | Yes   | -      |
| Texas Instruments | 74174    | Hex D Flip-Flop With Common Clear                                                      | ???         | 1        | Yes   | -      |
| Texas Instruments | 74175    | Quadruple D Edge-Triggered Flip-Flop With Complementary Outputs And Asynchronous Clear | ???         | 1        | Yes   | -      |
| Texas Instruments | 74S257   | Quadruple 2-Line Data Selector/Multiplexer (3-State)                                   | ???         | 4        | Yes   | -      |

<a name="11"></a>
11 - ICs
--------

| Manufacturer   | Part No.      | Details                                  | Alternative   | Quantity | Found | Status |
|----------------|---------------|------------------------------------------|---------------|----------|-------|--------|
| Signetics      | 2504          | Shift Register                           | ???           | 7        | Yes   | -      |
| Signetics      | 2513 (CM2140) | Character Generator                      | ???           | 1        | Yes   | -      |
| Signetics      | 2519          | Shift Register                           | ???           | 1        | Yes   | -      |
| Signetics      | 8T97          | High Speed Hex 3-State Buffers/Inverters | ???           | 2        | Yes   | -      |
| ???            | 555           | Timer                                    | ???           | 1        | Yes   | -      |
| ???            | DS0025        | Dual Clock Driver                        | ???           | 1        | Yes   | -      |

<a name="12"></a>
12 - Transistors
----------------

| Manufacturer | Part No. | Details                        | Alternative                     | Quantity | Found | Status |
|--------------|----------|--------------------------------|---------------------------------|----------|-------|--------|
| ???          | ???      | NPN Bipolar Transistor / TO-92 | Central Semiconductor [MPS3704] | 1        | Yes   | -      |

[MPS3704]: https://ch.mouser.com/Search/ProductDetail.aspx?R=MPS3704virtualkey61000000virtualkey610-MPS3704

<a name="13"></a>
13 - Crystal
------------

| Manufacturer | Part No. | Details                | Alternative        | Quantity | Found | Status |
|--------------|----------|------------------------|--------------------|----------|-------|--------|
| ???          | ???      | HC-49/U / 14.31818 MHz | ECS [ECS-143-S-1X] | 1        | Yes   | -      |

[ECS-143-S-1X]: https://ch.mouser.com/Search/ProductDetail.aspx?R=ECS-143-S-1Xvirtualkey59070000virtualkey520-HCA1431-SX

<a name="14"></a>
14 - Sockets
------------

| Manufacturer | Part No. | Details                                 | Alternative | Quantity | Found | Status |
|--------------|----------|-----------------------------------------|-------------|----------|-------|--------|
| ???          | ???      | 8-Pin DIP Socket / Wire Wrap / Keyboard | N/A         | 1        | Yes   | -      |

<a name="15"></a>
15 - Heatsinks
--------------

| Manufacturer | Part No.   | Details | Alternative   | Quantity | Found | Status |
|--------------|------------|---------|---------------|----------|-------|--------|
| Wakefield    | [680-125A] | 1.5 C/W | N/A           | 1        | Yes   | -      |

[680-125A]: https://ch.mouser.com/Search/ProductDetail.aspx?R=680-125Avirtualkey56720000virtualkey567-680-125A

<a name="16"></a>
16 - Fuses
----------

| Manufacturer | Part No. | Details                                     | Alternative   | Quantity | Found | Status |
|--------------|----------|---------------------------------------------|---------------|----------|-------|--------|
| Littelfuse   | 0312.500 | Axial Glass / 3AG Slow Blow / 125 V - 0.5 A | ???           | 1        | Yes   | -      |

<a name="17"></a>
17 - Connectors
---------------

| Manufacturer | Part No.     | Details                 | Alternative | Quantity | Found | Status |
|--------------|--------------|-------------------------|-------------|----------|-------|--------|
| Molex        | [09-50-1041] | 6-Pin Connector / Power | N/A         | 1        | Yes   | -      |
| Molex        | [09-50-1061] | 4-Pin Connector / Video | N/A         | 1        | Yes   | -      |
| Cinch        | 50-44S-30-1  | 44-Pin Connector / Edge | ???         | 1        | No    | -      |

[09-50-1061]: https://ch.mouser.com/Search/ProductDetail.aspx?R=09-50-1061virtualkey53810000virtualkey538-09-50-1061
[09-50-1041]: https://ch.mouser.com/Search/ProductDetail.aspx?R=09-50-1041virtualkey53810000virtualkey538-09-50-1041

<a name="18"></a>
18 - Switches
-------------

| Manufacturer         | Part No. | Details       | Alternative                           | Quantity | Found | Status |
|----------------------|----------|---------------|---------------------------------------|----------|-------|--------|
| Carling Technologies | ???      | On/Off Switch | Carling Technologies [62116919-0-9-V] | 1        | Yes   | -      |

[62116919-0-9-V]: https://ch.mouser.com/Search/ProductDetail.aspx?R=62116919-0-9-Vvirtualkey69100000virtualkey691-62116919-0-9-V

Repository Infos
----------------

    Owner:			Jean-David Gadina - XS-Labs
    Web:			www.xs-labs.com
    Blog:			www.noxeos.com
    Twitter:		@macmade
    GitHub:			github.com/macmade
    LinkedIn:		ch.linkedin.com/in/macmade/
    StackOverflow:	stackoverflow.com/users/182676/macmade
